{
  name: "Mystic Water",
  spritenum: 300,
  fling: {
  	basePower: 30,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Water') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 243,
  gen: 2,
}